Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704728
Category:Debian Local Security Checks
Title:Debian: Security Advisory for qemu (DSA-4728-1)
Summary:The remote host is missing an update for the 'qemu'; package(s) announced via the DSA-4728-1 advisory.
Description:Summary:
The remote host is missing an update for the 'qemu'
package(s) announced via the DSA-4728-1 advisory.

Vulnerability Insight:
Multiple security issues were discovered in QEMU, a fast processor
emulator, which could result in denial of service.

Affected Software/OS:
'qemu' package(s) on Debian Linux.

Solution:
For the stable distribution (buster), these problems have been fixed in
version 1:3.1+dfsg-8+deb10u6.

We recommend that you upgrade your qemu packages.

CVSS Score:
4.6

CVSS Vector:
AV:L/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-10756
Common Vulnerability Exposure (CVE) ID: CVE-2020-13361
Common Vulnerability Exposure (CVE) ID: CVE-2020-13362
Common Vulnerability Exposure (CVE) ID: CVE-2020-13659
Common Vulnerability Exposure (CVE) ID: CVE-2020-13754
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.